Subject: LAST CALL: Room at the Hilton for CAD$229/night

From: Randall Gellens <[email-masked]>
Date: Tue, 12 Jul 2011 15:32:18 -0700

Last call before I cancel this.  If you would like a room at the 
Hilton for CAD$229/night please let me know.  I seem to have a spare.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Every word is like an unnecessary stain on silence and nothingness.
                                                         --Beckett